.TH Concept "Nuke Types"
There are three different types of nuclear devices in Empire:
fission bombs, fusion bombs, and neutron bombs.
Both fission and fusion bombs perform similarly,
with fusion bombs giving \*Qmore bang for the buck\*U.
Neutron bombs do much less damage to commodities and sector efficiency,
but still inflict full damage on the population in the sector.
.s3
In general, the only way to avoid damage by a nuclear detonation
is to avoid the area prior to and during actual detonation.
\*QHardening\*U missiles (in silos) is the only exception,
and even that cannot protect from a direct hit
by the larger nuclear devices.
.s3
The details of the nuclear devices present in Empire can be seen using
the show command.
The meaning of the fields are as follows:
.s1
.in \w'name\0\0'u
.L name
The nukes name.
.L lcm
The amount of lcm needed to build the nuke
.L hcm
The amount of hcm needed to build the nuke
.L oil
The amount of crude oil required to build it.
.L rad
The number of radioactive products required to build it.
.L tech
The minimum tech level required to construct the nuke.
.L $
The cost of the nuke to construct.
.s1
.in
The other fields given in the capabilities are as follows.
.s1
.in \w'blst\0\0'u
.L blst
The blast type of the nuke
.L dam
The damage rating of the nuke
.L lbs
the weight of the warhead, limiting missile and plane nuclear
device carrying capacity.
.in
.s1
As a guide (these numbers are subject to change):
.EX show nuke build
.NF
        lcm hcm  oil  rad tech $
10kt fission   50  50   25   50  200 $7500
50kt fission   60  60   30   75  225 $9000
100kt fission  75  75   40  100  250 $12000
250kt fusion   50  50   25   50  280 $7500
500kt fusion   60  60   30   75  295 $9000
1mt fusion     75  75   50  100  310 $12000
3mt fusion    100 100   75  127  325 $19000
.FI
.s3
.EX show nuke capab
.NF
        blst dam lbs tech $
10kt fission     3  80   4  200 $7500
50kt fission     3 100   6  225 $9000
100kt fission    4 120   8  250 $12000
250kt fusion     4 150   4  280 $7500
500kt fusion     5 170   6  295 $9000
1mt fusion       6 190   8  310 $12000
3mt fusion       7 210  10  325 $19000
.FI
.s1
The larger the megatonnage, the more damage done by the weapon.
Effects (as in the real world) can only be determined
by experimentation,
although research suggests that radioactivity left behind by nuclear
detonations may have lasting effects.
.s1
Here are the blast patterns for typical nuclear devices:
.s3
.NF
3mt fusion, air burst

            17%   17%
   17%   77%   97%   77%   17%
17%   97%    /     /    97%   17%
   77%    /     /     /    77%
17%   97%    /     /    97%   17%
   17%   77%   97%   77%   17%
            17%   17%
.FI
.NF
3mt fusion, ground burst

            16%   16%
   16%   32%   42%   32%   16%
16%   42%   95%   95%   42%   16%
   32%   95%    /    95%   32%
16%   42%   95%   95%   42%   16%
   16%   32%   42%   32%   16%
            16%   16%
.FI
.NF
1mt fusion, air burst

            2%    2%
   2%   62%   82%   62%    2%
2%   82%    /     /    82%    2%
  62%    /     /     /    62%
2%   82%    /     /    82%    2%
   2%   62%   82%   62%    2%
             2%    2%
.FI
.NF
1mt fusion, ground burst

      28%   37%   28%
   37%   85%   85%   37%
28%   85%    /    85%   28%
   37%   85%   85%   37%
      28%   37%   28%
.FI
.NF
500kt fusion, air burst

      47%   67%   47%
   67%    /     /    67%
47%    /     /     /    47%
   67%    /     /    67%
      47%   67%   47%
.FI
.NF
500kt fusion, ground burst

      24%   32%   24%
   32%   75%   75%   32%
24%   75%    /    75%   24%
   32%   75%   75%   32%
      24%   32%   24%
.FI
.NF
250kt fusion, air burst

      32%   52%   32%
   52%   92%   92%   52%
32%   92%    /    92%   32%
   52%   92%   92%   52%
      32%   52%   32%
.FI
.NF
250kt fusion, ground burst

      20%   27%   20%
   27%   65%   65%   27%
20%   65%    /    65%   20%
   27%   65%   65%   27%
      20%   27%   20%
.FI
.NF
100kt fission, air burst

      10%   30%   10%
   30%   70%   70%   30%
10%   70%   90%   70%   10%
   30%   70%   70%   30%
      10%   30%   10%
.FI
.NF
100kt fission, ground burst

      14%   20%   14%
   20%   50%   50%   20%
14%   50%    /    50%   14%
   20%   50%   50%   20%
      14%   20%   14%
.FI
.NF
5kt fission, air burst

   32%   32%
32%   52%   32%
   32%   32%
.FI
.NF
5kt fission, ground burst

   25%   25%
25%   60%   25%
   25%   25%
.FI
.s3
see also: launch, fly, build, transport, show.
